#fw-section-hero-edce0959-ab02-4462-b3b5-ab5e6c37a4f2 {
--font-heading-scale: 0.7;
--font-body-scale: 0.81;
}


#fw-section-header {
--color-primary: #75a9b3;
--color-primary-rgb: 117, 169, 179;
--color-background: #ffffd9;
--color-background-rgb: 255, 255, 217;
--color-on-background: #9c2d54;
--color-on-background-rgb: 156, 45, 84;
--color-on-primary: #ffffd9;
--color-on-primary-rgb: 255, 255, 217;
--color-product-image-background: #c4ff7c;
--color-background-brightness: 251;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #75a9b3;
--primary-btn-text: #ffffd9;
--primary-btn-border-color: #9c2d54;
--secondary-btn-bg: transparent;
--secondary-btn-text: #9c2d54;
--secondary-btn-border-color: #9c2d54;

}
#fw-section-text-carousel-51a6fbd3-571d-44dd-8190-363b712f5ee8 {
--font-heading-scale: 0.7;
--font-body-scale: 1.01;
}